/*
 Theme Name:   Blossom-Pin Child
 Theme URI:    https://www.illustratorenfuerfluechtlinge.de/
 Description:  Blossom Pin Child Theme
 Author:       Caspar Armster
 Author URI:   https://www.armster.de
 Template:     blossom-pin
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  blossompinchild
*/

.site-header .site-branding {
	width: 30%;
}

.main-navigation {
	width: 65%;
}

.site-header .tools {
	width: 5%;
}

.site-info {
	display: none;
}

.top .entry-content {
	display: none;
}

.entry-footer {
	display: none;
}

.site-footer .footer-b .footer-nav {
	width: 60%;
}

.navigation {
	display: none;
}

.text-holder .entry-header {
	display: flex;
}

.text-holder .entry-content {
	display: none;
}

.text-holder .entry-footer {
	display: none;
}

a:hover, a:active {
  color: #fb4b22;
}